.container{
	display: flex;
	flex-direction: column-reverse;
	padding: 30px;
	overflow: auto;
	max-height: calc(100vh - 232px);
    min-height: calc(100vh - 232px);
}

.message-container{
	align-self: flex-start;
}

.message{
	background: #FFF;
	border-radius: 15px;
	padding: 10px;
	max-width: 400px;
	display: inline-block;
	text-align: left;
	margin: 20px 0px 5px 0px;
}
.name{
	text-align: left;
}

.ownMessageItem {
	align-self: flex-end;
}

.ownMessageItem .message {
	background:#3f51b5;
	color: #fff;
}